<ion-header>
</ion-header>

<ion-content>

  <ion-slides pager>

    <ion-slide >
      <ion-button (click)="start()" (click)="emailsend" class="email" color="warning">Email</ion-button>
      <ion-button (click)="getd()"class="facebook" color="primary">Facebook</ion-button>
      <h1 class="header">Welcome to Give a task</h1>
      <p class="parag">The best way to navigate your world and discover </p>
      <p class="paragra">new places.Let's get started!</p>
      <h6 class="cont">CONTINUE WITH:</h6>
    </ion-slide>

  </ion-slides>
</ion-content>

